LINUX.ORG.RU
ФорумAdmin

ejabberd under FreeBSD 5.3


0

0

ejabberd под FreeBSD 5.3 у кого-нибудь компилится из портов? Все зависает на erlang'е (в пакаджах его не нашел)

#make ===> ejabberd-1.0.0_2 depends on executable: erlc - not found ===> Verifying install for erlc in /usr/ports/lang/erlang ===> Patching for erlang-r10b9_1,1 ===> erlang-r10b9_1,1 depends on file: /usr/local/bin/perl5.8.5 - found ===> Applying FreeBSD patches for erlang-r10b9_1,1 Ignoring previously applied (or reversed) patch. 1 out of 1 hunks ignored--saving rejects to Makefile.in.rej => Patch patch-Makefile.in failed to apply cleanly. *** Error code 1

Stop in /usr/ports/lang/erlang. *** Error code 1

Stop in /usr/ports/net-im/ejabberd.

шозана$?


Re: ejabberd under FreeBSD 5.3

может обновить порты стоит?

FatBastard ★★ ()
Ответ на: Re: ejabberd under FreeBSD 5.3 от FatBastard

Re: ejabberd under FreeBSD 5.3

Да я уже обновмл - от 5.5

Уже пошел другим путем - с ftp2.ru.freebsd.org слил пакаджи... diablo-jdk-1.5.0.06.00 только там нет, его, кажется, качать надо самостоятельно с сайта разработчика... Все равно как-то хило дело идет (вот сейчас pkg_add выполняется - тучу ошибок выплевывает)
pkg_add: autoload of dependency '/usr/home/tim2k/fontconfig-2.3.2_5,1.tbz' failed!
pkg_add: autoload of dependency '/usr/home/tim2k/xorg-libraries-6.9.0.tbz' failed!
pkg_add: autoload of dependency '/usr/home/tim2k/gtk-1.2.10_15.tbz' failed!
pkg_add: autoload of dependency '/usr/home/tim2k/libiodbc-3.52.4_1.tbz' failed!
pkg_add: could not find package diablo-jdk-1.5.0.06.00 !

tim2k ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.